3 Replies Latest reply: Jan 1, 2017 6:42 AM by Gysbert Wassenaar RSS

    IE 9 Support for Qlik Analytics Platform

    suhas kharat

      Hi All

      As QAP or Qliksense Supports IE11. My some Client have IE9 browser and they are not able to update. as they want to view the Qliksense object on portal. So is there any way that qliksense supports IE9 or how to change the compatiblity of IE9 browser to view the Portal. Any change we can do in mashup code?

      Please Suggest!!